uuid: 2ab803ef-cab9-49bd-a802-6c77cb145e23
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: 8MCmsz_csdJkVItxI8g_s4zp2PM285YqCy_gWTzOLPw
id: employment_status
label: 'Employment status'
category: Demographic
likert: false
options: |
  'Full Time': 'Full Time'
  'Part Time': 'Part Time'
  'Military': 'Military'
  Unemployed: Unemployed
  Retired: Retired
